Diferencia entre revisiones de «MediaWiki:Common.css»

Xstela (discusión | contribs.)
Sin resumen de edición
Sin resumen de edición
Etiqueta: Reversión manual
 
(No se muestran 26 ediciones intermedias de 2 usuarios)
Línea 361: Línea 361:
/* [[Template:CommentSprite]] */
/* [[Template:CommentSprite]] */
.comment-sprite {
.comment-sprite {
background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/9/9c/CommentCSS.png);
background-image: url(http://wikiminecraft.es/images/9/9c/CommentCSS.png);
}
}


/* [[Template:BlockSprite]] */
/* [[Template:BlockSprite]] */
.block-sprite {
.block-sprite {
background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/d/df/BlockCSS.png);
background-image: url(http://wikiminecraft.es/images/d/df/BlockCSS.png);
}
}


/* [[Template:EntitySprite]] */
/* [[Template:EntitySprite]] */
.entity-sprite {
.entity-sprite {
background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/4/40/EntityCSS.png);
background-image: url(http://wikiminecraft.es/images/4/40/EntityCSS.png);
}
}


/* [[Template:ItemSprite]] */
/* [[Template:ItemSprite]] */
.item-sprite {
.item-sprite {
background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/f/f5/ItemCSS.png);
background-image: url(http://wikiminecraft.es/images/f/f5/ItemCSS.png);
}
}


/* [[Template:Schematic]] */
/* [[Template:Schematic]] */
.schematic-sprite {
.schematic-sprite {
background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/c/c2/SchematicSprite.png);
background-image: url(http://wikiminecraft.es/images/c/c2/SchematicSprite.png);
background-size: 32em auto;
background-size: 32em auto;
width: 1em;
width: 1em;
Línea 498: Línea 498:
.mcwiki-header {
.mcwiki-header {
background: #7caa21;
background: #7caa21;
border: 1px solid #CCC;
border-bottom: 4px groove #999;
border-right: 4px groove #999;
padding: 5px;
}
.mcwiki-mon-header {
background: #87CEEB;
border: 1px solid #CCC;
border: 1px solid #CCC;
border-bottom: 4px groove #999;
border-bottom: 4px groove #999;